compose_metadata: {}
container_id: b093901a092dcef3bdbab5f28dd8f2a77b5971c894d4dc9ea92083e0418bfcb5
created: '2025-08-08T02:02:28.329988068Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices:
  - CgroupPermissions: rwm
    PathInContainer: /dev/ttyUSB0
    PathOnHost: /dev/ttyUSB0
environment:
  NODE_ENV: production
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  TAG_NAME: ''
  TZ: America/New_York
execution:
  cmd:
  - node
  - server/bin/www
  entrypoint: null
  stop_signal: null
  user: ''
  working_dir: /usr/src/app
host_system: jonathan-2518f5u_20250824
image:
  platform: linux
  sha: sha256:5aff1dd85b92cfcbd3741e5f3aabe58873134703cf7f05a37f67fd503e2856e7
  tag: zwavejs/zwave-js-ui:latest
labels:
  maintainer: robertsLando
  org.opencontainers.image.authors: Daniel Lando <daniel.sorridi@gmail.com>
  org.opencontainers.image.created: '2025-08-07T14:57:51.294Z'
  org.opencontainers.image.description: Full featured Z-Wave Control Panel UI and
    MQTT gateway. Built using Nodejs, and Vue/Vuetify
  org.opencontainers.image.documentation: https://zwave-js.github.io/zwave-js-ui
  org.opencontainers.image.licenses: MIT
  org.opencontainers.image.revision: c235c6ceac312e6e6d1edc6641dd749ae3717ad6
  org.opencontainers.image.source: https://github.com/zwave-js/zwave-js-ui
  org.opencontainers.image.title: zwave-js-ui
  org.opencontainers.image.url: https://github.com/zwave-js/zwave-js-ui
  org.opencontainers.image.vendor: zwave-js
  org.opencontainers.image.version: 11.1.0
name: zwave-js-ui
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: null
  links: null
  networks:
    bridge:
      aliases: []
      dns_names: null
      endpoint_id: 918167ccb201803d188480ae36a530f259f4b8f2fae12547f0366cd2185ec2b4
      gateway: 172.17.0.1
      global_ipv6_address: ''
      ip_address: 172.17.0.5
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 02:42:ac:11:00:05
      network_id: 19e19e1e17ac08d903b6bd86f4fed90cf9406daf57e13130ed717752a4bd63e0
    homeassistant_default:
      aliases:
      - f6b0c95673b0
      dns_names:
      - zwave-js-ui
      - f6b0c95673b0
      - b093901a092d
      endpoint_id: 80abb21b4205c3839cb4ef6a01525aac28bed7b4439f95a8795627dffc9c3dc2
      gateway: 172.29.0.1
      global_ipv6_address: ''
      ip_address: 172.29.0.6
      ip_prefix_len: 16
      ipam_config: {}
      ipv6_gateway: ''
      mac_address: 02:42:ac:1d:00:06
      network_id: a283774dd4673a8ba36a6b42458458382a8c188cf961e47c97fc422e5bb95292
  publish_all_ports: false
ports:
  bindings:
    3000/tcp:
    - host_ip: ''
      host_port: '3002'
    8091/tcp:
    - host_ip: ''
      host_port: '8091'
  exposed:
  - 3000/tcp
  - 8091/tcp
  published:
    3000/tcp:
    - host_ip: 0.0.0.0
      host_port: '3002'
    - host_ip: '::'
      host_port: '3002'
    8091/tcp:
    - host_ip: 0.0.0.0
      host_port: '8091'
    - host_ip: '::'
      host_port: '8091'
resources:
  blkio:
    device_read_bps: []
    device_read_iops: []
    device_write_bps: []
    device_write_iops: []
    weight: 0
    weight_device: []
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: []
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: bridge
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_jonathan-2518f5u_20250824_112825/discovery/2_services/container_zwave-js-ui.json
volumes:
  bind_strings:
  - /home/jonathan/zwave-js-ui-store:/usr/src/app/store
  detailed_mounts:
  - destination: /usr/src/app/store
    driver: null
    mode: ''
    name: null
    propagation: rprivate
    rw: true
    source: /home/jonathan/zwave-js-ui-store
    type: bind
